There are currently no open bugs.

"ruby-vcr" versions published in Ubuntu

Kinetic (6.0.0+really5.0.0-2): universe/misc
Jammy (6.0.0+really5.0.0-2): universe/misc
Impish (6.0.0+really5.0.0-1): universe/misc
Focal (4.0.0-2): universe/misc